<!--
/* styles f&uuml;r bartzack.com-- index.htm */
/* aufruf im head so: */
body 
{background:#ccffcc;}
@page Section1
{size:595.3pt 841.9pt;
margin:70.85pt 70.85pt 2.0cm 70.85pt;
mso-fheader-margin:35.4pt;
mso-footer-margin:35.4pt;
mso-paper-source:0; }
div.Section1
{page Section1; }
p {fonts-family:Arial,Times New Roman,sans-serif; font-size:12pt;color:#000000}
h1, h2, h3 , h4  {fonts-family:Arial,Times New Roman,sans-serif }
A:hover {color:#ff0000; font-weight: bold;}
/* body Hintergrungfarbe=türkis */

/*    Container erzeugen      */

.typA {margin: 1cm; background-color:#99FF99;}
.typB {margin: 1cm 2cm; background-color:#FFFF99;}
.typC {margin: 1cm 2cm 3cm; background-color:#99FFFF;}
.typD {margin: 1cm 2cm 3cm; background-color:#FF99FF;}

/* Container nebeneinander*/
.panel-test {width:40%;padding: 20px;float:left;margin:10px; solid #aaa;}
//-->
